*{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
a{
    text-decoration: none;
}
body,html{
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
}
.top {
    position: relative;
    height: 42px;
    padding: 2px 77px 0 97px;
    z-index: 20;
    background: #65bb0a;
}
#logo {
    position: absolute;
    top: 5px;
    left: 0;
    width: 94px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
}
#mcate {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 40px;
    height: 40px;
    z-index: 1;
}
form{
    margin: 0px;
    padding: 0px;
}
#mcate b {
    display: block;
    text-indent: -9999px;
    width: 36px;
    height: 36px;
    background: url(../images/all_ico.png) 3px -50px no-repeat;
    background-size: 32px auto;
}
#bdcs-search-form-input {
    text-indent: 10px;
    font-size: 12px;
    border: none;
    border-radius: 2px 0 0 2px;
    height: 28px;
    color: #666;
    -webkit-box-sizing: border-box;
    vertical-align: middle;
    width: 100%;
}
#bdcs-search-form-submit {
    border: none;
    border-radius: 0 3px 3px 0;
    width: 28px;
    height: 28px;
    padding: 1px 0;
    background: #fff url(../images/all_ico.png) 1px -481px no-repeat;
    background-size: 28px;
    overflow: hidden;
    text-indent: -9999px;
    position: relative;
}
.soBox {
    -webkit-box-sizing: border-box;
    display: -webkit-box;
    -webkit-box-align: center;
    position: relative;
    height: 40px;
}
#mcateCont{
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 44px;
    z-index: 10000;
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
#mcateCont p {
    margin: 10px 15px 5px 15px;
    border: 1px solid #fc6500;
    border-radius: 3px;
    -webkit-box-orient: horizontal;
    display: -webkit-box;
    height: 34px;
}
#mcateCont p .cur {
    background: #fc6500;
    color: #fff;
}
#mcateCont p span {
    -webkit-box-flex: 1;
    text-align: center;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #fc6500;
    display: block;
    position: relative;
}
#mcateCont .on {
    display: block;
}
#mcateCont ul {
    margin: 0 10px 15px 10px;
    display: none;
}
#mcateCont li {
    float: left;
    width: 33.33%;
}
#mcateCont li a {
    display: block;
    text-align: center;
    margin: 5px;
    border: 1px solid #d6d6d6;
    padding: 12px 7px;
    color: #999;
}
#mcateCont li a span {
    display: block;
    color: #333;
    padding: 0 0 4px 0;
}
#mcateCont p span:not(:last-child):after{content:"";position:absolute;top:0;right:0;width:1px;height:34px;background: #FC8230;}
/* header 结束*/
#topNav {
    line-height: 32px;
    padding: 8px 0;
    background: #fff;
    border-bottom: 1px solid #d6d6d6;
}
.mainNav {
    zoom: 1;
    clear: both;
}
#topNav ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#topNav li {
    width: 16.666666%;
    padding: 0;
    float: left;
    color: #333;
    text-align: center;
}
.mainNav li a {
    display: block;
    text-align: center;
    position: relative;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    color: #444;
    text-decoration: none;
    cursor: auto;
}

#topNav ul {
    overflow: hidden;
}
#topNav li a {
    height: 32px;
    line-height: 32px;
}
.mainNav .b_cur a {
    color: #65bb0a;
    font-weight: 600;
}
#topNav li span {
    display: inline-block;
    width: 14px;
    height: 10px;
    background: url(../images/all_ico.png) 0 -115px no-repeat;
    background-size: 20px auto;
    vertical-align: middle;
}
/*以上全部是头部*/
body, html {
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
    background: #fff;
    color: #333;
}
.cataBox, .rankBox {
    clear: both;
    margin: 0 0 15px 0;
    padding: 0 8px;
}
.cataBox > p, .rankBox > h1 {
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    text-indent: 4px;
    font-weight: bold;
}
/* 以上 iPhone 游戏排行榜样式*/
a {
    color: #444;
    text-decoration: none;
}
em, i, u, s, b, strong {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.cataBox li p b, .cataBox li p span {
    display: block;
    font-size: 14px;
    text-align: center;
    margin: 0 0 0 -70px;
}
.cataBox li p span {
    color: #999;
    margin: 4px 0 0 -70px;
}
.cataBox li p {
    width: 100%;
    padding-top: 16px;
}
.cataBox li img {
    width: 70px;
    height: 70px;
    border-radius: 8px;
    position: absolute;
    right: 10px;
}
.cataBox li a {
    display: -webkit-box;
    height: 84px;
    position: relative;
    border: 1px solid #eee;
    -webkit-border-radius: 2px;
    -webkit-box-sizing: border-box;
    padding: 6px 6px 6px 0;
    margin: 0 5px 10px 5px;
}
.cataBox li {
    -webkit-box-sizing: border-box;
    float: left;
    width: 50%;
    overflow: hidden;
}
.cataBox ul:before {
    clear: both;
}
.cataBox ul:after, .cataBox ul:before {
    display: table;
    content: '';
    line-height: 0;
}
.cfix:before, .cfix:after, .cataBox ul:before, .cataBox ul:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
.cfix:after, .cataBox ul:after {
    clear: both;
}
/*以上是主体内容*/

footer.bottom {
    width: 100%;
    margin: 15px 0 0 0;
    border-top: 1px solid #d9d9d9;
    background: #ebebeb;
    text-align: center;
    position: relative;
    position: absolute;
    left: 0;
    right: 0;
}
footer.bottom #goTop {
    position: absolute;
    right: 10px;
    top: 12px;
    text-indent: -99999999px;
    width: 26px;
    height: 26px;
    background: url(/images/spr.gif) -20px -227px no-repeat;
}
footer.bottom p {
    height: 46px;
    line-height: 46px;
}
footer.bottom p a {
    padding: 0 10px;
}
